[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControlList.IndexOf

Gets the ordinal position of the specified control in the list of controls.

## Declaration

Source position: extctrls.pp line 1301

`public function TFlowPanelControlList.IndexOf(`
`AControl: TControl`
`):Integer;`

## Arguments

`AControl` |  | Control to locate in the list.

## Function result

Ordinal position in the list for the control.